.cxl-insurance-end .notice-bg {
  padding-top: 156px;
  background: url("/stcontents/img/sub-page/lp/cxl-insurance-end/keyvisual.jpg") no-repeat center center / cover;
}
.cxl-insurance-end .notice-detail {
  margin-bottom: 92px;
}
.cxl-insurance-end .notice-text {
  background-color: #fff;
  border-radius: 8px;
  padding: 48px 32px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
.cxl-insurance-end .notice-text h1 {
  font-size: 26px;
}
.cxl-insurance-end .notice-text a {
  text-decoration: underline;
  font-weight: 700;
}
.cxl-insurance-end .bread-crumbs li a {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .cxl-insurance-end .notice-bg {
    padding-top: 80px;
    background: url("/stcontents/img/sub-page/lp/cxl-insurance-end/keyvisual_sp.jpg") no-repeat center center / cover;
  }
  .cxl-insurance-end .notice-detail {
    margin-bottom: 0;
  }  
  .cxl-insurance-end .notice-text {
    padding: 24px 16px;
  }
  .cxl-insurance-end .notice-text h1 {
    font-size: 20px;
  }  
}
@media (hover: hover) {
  .cxl-insurance-end .notice-text a:hover {
    text-decoration: none;
    color: #0066cc;
  }
}